Tuesday, November 17, 2020

Fuel CMS 1.4 Remote Code Execution

Fuel CMS version 1.4 suffers from a remote code execution vulnerability.
Fuel CMS 1.4 Remote Code Execution
 

Copyright © 2020 Cyber Details - Vulnerability Database™

Thanks for everything Templateism - You should have written the code a little more complicated